
Application: gvSIG desktop - gvSIG bugs #4242
El nombre de los complementos de OGR es incorrecto
06/23/2016 01:43 PM - Francisco Díaz Carsí

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Add-ons
Target version: 2.3.0-2432 (rev. org.gvsig.desktop-2.0.138)
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description
Aparece  el nombre del paquete:
    -  org.gvsig.gdal.app.ogr.gml
    -  org.gvsig.gdal.app.ogr.mainplugin

Cuando debería mostrar una cadena de texto más descriptiva para el usuario.

Associated revisions
Revision 198 - 06/23/2016 03:00 PM - Francisco Díaz Carsí

refs #4242 fixed package info properties.

History
#1 - 06/23/2016 03:11 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2432 (rev. org.gvsig.desktop-2.0.138)

#2 - 06/23/2016 03:11 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 07/25/2016 10:43 AM - Álvaro Anguix
- Status changed from Fixed to Closed
